import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CriticalityManagementComponent } from './criticality-management.component';

describe('CriticalityManagementComponent', () => {
  let component: CriticalityManagementComponent;
  let fixture: ComponentFixture<CriticalityManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CriticalityManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CriticalityManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
